@charset "utf-8";
/* CSS Document */

/* ------------------------
	header
------------------------ */

#header {
	position: relative;
	width:100%;
    box-sizing: border-box;
	border-bottom:#07913B solid 3px;
	background:#fff;
	z-index: 9999;
}

#header h1{
	width:100%;
	font-size:14px;
	color:#07913B;
	padding: 5px;
	margin:0px;
	background:#fff;
	text-align:left;
    box-sizing: border-box;
	font-weight:normal;
}

#header .logo{box-sizing: border-box; width: 300px; margin-left:10px; }
#header .tel{box-sizing: border-box; width: 250px; margin-right:10px; }



@media screen and (max-width: 960px){
#header h1{
	font-size:12px;
	color:#fff;
	padding:5px;
	margin:0px 0px;
	background:#07913B;
	text-align:center;
}
}


/*************************
	@@nav
*************************/

nav {
	width: 100%;
	margin:0px;
	text-align:center;
	z-index: 9999;
	background:#fff;
}


nav ul {
	border-left:#07913B solid 1px;
	font-size:0;
	border-bottom:#07913B solid 3px;
	margin:0px;
}
nav .border_left {border-left:#07913B solid 1px;}
/*nav .logo{width: 90px;}*/	
nav ul li {
	display:inline-block;
	margin:0px 0px;
	border-right:#07913B solid 1px;
}
nav ul li a{
	margin:0px;
	background:#fff;
	display:block;
	font-size:24px;
	color: #07913B;
	font-weight:normal;
	text-decoration:none;
	padding:15px 60px;
}
nav ul li a:hover{
	color: #FFF100;
	background:#07913B;
}



